Subject: GA-DIGEST V1 #552
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, June 19 2001            Volume 01 : Number 552

----------------------------------------------------------------------

Date: Tue, 19 Jun 2001 13:51:20 -0400
From: "Ben Edelman" <[email-masked]>
Subject: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

I've heard discussion -- on this list, at ICANN meetings, and elsewhere --
on the subject of a possible conflict in the DNS root between the NeuLevel
.BIZ (which the ICANN Board of Directors selected in its November 16, 2000
Board Meeting; see <http://www.neulevel.com>) and an existing .BIZ TLD
operated by the Atlantic Root Network (<http://www.biztld.net>).

I've heard much discussion about the possible and theoretical problems
raised by such conflicts, but there seemed to me significant empirical
questions here.  For example, I wondered: Just how many registrations are in
the Atlantic Root Network's .BIZ?  When were those registrations made?

Accordingly, I have set out to answer these questions and others using data
freely available over the Internet.  My work in progress is posted at
<http://cyber.law.harvard.edu/people/edelman/dotbiz>.  I look forward to
feedback from others interested in these questions, and to continued
discussion on the subject.

Ben Edelman
Berkman Center for Internet & Society
Harvard Law School

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Jun 2001 10:51:50 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[4]: [ga] Delay

Hello Roberto,

Tuesday, June 19, 2001, 10:21:35 AM, Roberto Gaetano wrote:

> Just not to add delay to delay, can't we throw in names of potential 
> candidates on the list?
> We may have consensus on a name, and proceed "by acclamation" without the 
> need for a formal vote.
> All considered, we are seeking somebody not for a "power" position, but to 
> do some work. This may substantially reduce the number of volounteers.

I thought I made it clear that I agree.  But I also think we need to
plan for an independent voting system that will reduce our demands on
the secretariat since those demands appear to be becoming an issue.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Jun 2001 17:54:27 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] DNSO Secretariat

Erica,

I have a problem in taking your approach literally.

You wrote:
>In this context it is important to recognise that the role of the 
>Secretariat is not to represent any particular region, but to serve the 
>DNSO and ensure the efficient and effective delivery of information and 
>technical support services.

In principle, nobody could disagree: everybody likes efficiency and 
effectiveness (I never send a report to my bosses without stressing that 
whatever I propose is for the purpose of enhancing efficiency and 
effectiveness).

The problem comes when efficiency and effectiveness are more likely to 
happen in some areas of the world than in others. And this not because some 
people are more "naturally" efficint or not, but because, for instance, the 
cost of telecom (a key issue in this case) is different in different parts 
of the world.

If we don't take geographical difference into account, at least to a minimum 
extent, we will found ourselves with a logistic infrastructure for ICANN and 
its SOs that will be more and more concentrated in certain areas rather than 
others. And this will deepen the digital divide even more.

Anyway, I don't have a practical solution. I just hope that people like 
Cabase, that have the technical competence, an efficient/effective approach, 
the willingness to support the process, *and* are located in an area of the 
world (LAC) that does not contribute to the ICANN logistic infrastructure 
(if I am not mistaken), will consider applying for the bid.
(Or any other applicant outside NorthAmerica, where already too many things 
are located, or Europe, that just had its turn)

In hope for this, I put my friend (and your NC colleague) Antonio Harris in 
copy.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Jun 2001 20:50:18 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Analysis of Atlantic Root .BIZ Registrations to Date

- --=====================_38387594==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Dear Ben,
I started reading your posted document 
<http://cyber.law.harvard.edu/people/edelman/dotbiz>. I am blocked at the 
first phrase which is wrong by ommission.

You say
"As part of its obligations under itsMemorandum of Understanding with the 
U.S. Department of Commerce, ICANN coordinates policies for determing the 
addition of new top-level domains to the Internet's DNS root system".

This is inexact. What is true is:
"As part of its obligations under itsMemorandum of Understanding with the 
U.S. Department of Commerce, ICANN coordinates policies for determing the 
addition of new top-level domains to the USG Internet's DNS root system".

You cannot donate or delegate something you do not have. The DNS system is 
a set of different programs by different producers - mostly under GNU 
licences - used by millions of people throughout the world, many of who 
never heard and will never hear about the iCANN and the DoC. It uses a part 
of the humanity name space (the DNS name space the GAC, the law of several 
countries declared to be own by no one and non trade markable at TLD level 
- - its roots). It only helps them setting up who is authoritative on heir 
own machine. You may push Eric out of this list, no one will oblige him to 
use the iCANN root if he says no.

The internet belongs to no one. If the USA have been a leading land, the 
historic investors have been many universities of different countries, IBM, 
MCI, public services and agencies from scores of countries. ARPANet was 
certainly be part of it, as Cyclades, Euronet and others. Technically, ask 
old timers who did what between Roberts and Westler in the USA, Pouzin in 
France ...  The web has been developped at the European Nuclear Center 
(CERN) by an English. Deployment has been shared and paid by many 
individuals and pioneers. This mailing list is currently sponsored bythe 
AFNIC, etc... etc... Show me the USG contract for the Bind system.

The rest of your text is historical. Just five remarks.

- - The number of DNs is not related to the importance of the usership. One 
the most used TLD is ".us".

- - The routing conflicts are not constested by anyone serious. What is 
surprising is that the BoD has decided not to warn officialy the DoC. 
Bearing full legal and financial resposnibility.

- - your publishing of the nominative biz list is in contravention with 
privacy laws of many countries and as such a real argument against iCANN 
supporters.

- - the number of demonstrated DNs is far higher than many ccTLDs enjoying 
full respect from he iCANN.

- - the increase you show demonstrates that ARNI is here to stay and that 
many people now think using it is a reasonable move, either because it will 
survive NeuLevel which has far higher operating costs due to the iCANN 
constraints and will not be able to cope with a long stale period after the 
first collisions hit the press. So either .biz DNs by ARNI will be the 
winers or NewLevel will have to compromise and to buy them. ANyway it is 
good business to buy from Leah. I understand many are understanding that 
right now..

Jefsey

On 19:51 19/06/01, Ben Edelman said:
>I've heard discussion -- on this list, at ICANN meetings, and elsewhere --
>on the subject of a possible conflict in the DNS root between the NeuLevel
>.BIZ (which the ICANN Board of Directors selected in its November 16, 2000
>Board Meeting; see <http://www.neulevel.com>) and an existing .BIZ TLD
>operated by the Atlantic Root Network (<http://www.biztld.net>).
>
>I've heard much discussion about the possible and theoretical problems
>raised by such conflicts, but there seemed to me significant empirical
>questions here.  For example, I wondered: Just how many registrations are in
>the Atlantic Root Network's .BIZ?  When were those registrations made?
>
>Accordingly, I have set out to answer these questions and others using data
>freely available over the Internet.  My work in progress is posted at
><http://cyber.law.harvard.edu/people/edelman/dotbiz>.  I look forward to
>feedback from others interested in these questions, and to continued
>discussion on the subject.
>
>
>
>Ben Edelman
>Berkman Center for Internet & Society
>Harvard Law School
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --=====================_38387594==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
Dear Ben,<br>
I started reading your posted document
&lt;<a href="http://cyber.law.harvard.edu/people/edelman/dotbiz" eudora="autourl"><font color="#0000FF"><u>http://cyber.law.harvard.edu/people/edelman/dotbiz</a></u></font>&gt;.
I am blocked at the first phrase which is wrong by ommission.<br>
<br>
You say <br>
&quot;As part of its obligations under
its<font color="#0000FF"><u>Memorandum of Understanding</u></font> with
the <font color="#0000FF"><u>U.S. Department of Commerce</u></font>,
ICANN coordinates policies for determing the addition of new top-level
domains to the Internet's DNS root system&quot;. <br>
<br>
This is inexact. What is true is: <br>
&quot;As part of its obligations under
its<font color="#0000FF"><u>Memorandum of Understanding</u></font> with
the <font color="#0000FF"><u>U.S. Department of Commerce</u></font>,
ICANN coordinates policies for determing the addition of new top-level
domains to the USG Internet's DNS root system&quot;.<br>
<br>
You cannot donate or delegate something you do not have. The DNS system
is a set of different programs by different producers - mostly under GNU
licences - used by millions of people throughout the world, many of who
never heard and will never hear about the iCANN and the DoC. It uses a
part of the humanity name space (the DNS name space the GAC, the law of
several countries declared to be own by no one and non trade markable at
TLD level - its roots). It only helps them setting up who is
authoritative on heir own machine. You may push Eric out of this list, no
one will oblige him to use the iCANN root if he says no.<br>
<br>
The internet belongs to no one. If the USA have been a leading land, the
historic investors have been many universities of different countries,
IBM, MCI, public services and agencies from scores of countries. ARPANet
was certainly be part of it, as Cyclades, Euronet and others.
Technically, ask old timers who did what between Roberts and Westler in
the USA, Pouzin in France ...&nbsp; The web has been developped at the
European Nuclear Center (CERN) by an English. Deployment has been shared
and paid by many individuals and pioneers. This mailing list is currently
sponsored bythe AFNIC, etc... etc... Show me the USG contract for the
Bind system. <br>
<br>
The rest of your text is historical. Just five remarks.<br>
<br>
- - The number of DNs is not related to the importance of the usership. One
the most used TLD is &quot;.us&quot;.<br>
<br>
- - The routing conflicts are not constested by anyone serious. What is
surprising is that the BoD has decided not to warn officialy the DoC.
Bearing full legal and financial resposnibility.<br>
<br>
- - your publishing of the nominative biz list is in contravention with
privacy laws of many countries and as such a real argument against iCANN
supporters.<br>
<br>
- - the number of demonstrated DNs is far higher than many ccTLDs enjoying
full respect from he iCANN.<br>
<br>
- - the increase you show demonstrates that ARNI is here to stay and that
many people now think using it is a reasonable move, either because it
will survive NeuLevel which has far higher operating costs due to the
iCANN constraints and will not be able to cope with a long stale period
after the first collisions hit the press. So either .biz DNs by ARNI will
be the winers or NewLevel will have to compromise and to buy them. ANyway
it is good business to buy from Leah. I understand many are understanding
that right now..<br>
<br>
Jefsey<br>
<br>
<br>
<br>
<br>
On 19:51 19/06/01, Ben Edelman said:<br>
<blockquote type=cite class=cite cite>I've heard discussion -- on this
list, at ICANN meetings, and elsewhere --<br>
on the subject of a possible conflict in the DNS root between the
NeuLevel<br>
.BIZ (which the ICANN Board of Directors selected in its November 16,
2000<br>
Board Meeting; see &lt;http://www.neulevel.com&gt;) and an existing .BIZ
TLD<br>
operated by the Atlantic Root Network
(&lt;<a href="http://www.biztld.net/" eudora="autourl">http://www.biztld.net</a>&gt;).<br>
<br>
I've heard much discussion about the possible and theoretical
problems<br>
raised by such conflicts, but there seemed to me significant
empirical<br>
questions here.&nbsp; For example, I wondered: Just how many
registrations are in<br>
the Atlantic Root Network's .BIZ?&nbsp; When were those registrations
made?<br>
<br>
Accordingly, I have set out to answer these questions and others using
data<br>
freely available over the Internet.&nbsp; My work in progress is posted
at<br>
&lt;<a href="http://cyber.law.harvard.edu/people/edelman/dotbiz" eudora="autourl">http://cyber.law.harvard.edu/people/edelman/dotbiz</a>&gt;.&nbsp;
I look forward to<br>
feedback from others interested in these questions, and to 
continued<br>
discussion on the subject.<br>
<br>
<br>
<br>
Ben Edelman<br>
Berkman Center for Internet &amp; Society<br>
Harvard Law School<br>
<br>
- --<br>
This message was passed to you via the [email-masked] list.<br>
Send mail to [email-masked] to unsubscribe<br>
(&quot;unsubscribe ga&quot; in the body of the message).<br>
Archives at
<a href="http://www.dnso.org/archives.html" eudora="autourl">http://www.dnso.org/archives.html</a></blockquote></html>

- --=====================_38387594==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 19 Jun 2001 15:04:41 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] [ADMIN] Four Week Suspension of Eric Dierker

I agree. This is one of the major reason why suspension policies are bad.

On Tue, 19 Jun 2001, Peter de Blanc wrote:
[...]
> 
> We are getting more concerned with the form and rules here, and less
> concerned with the substance of the work we are supposed to be doing.
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 20 Jun 2001 04:15:11 +0900
From: "YJ Park" <[email-masked]>
Subject: [ga] Fw: [council] dnso Secretariat Services

This is a multi-part message in MIME format.

- ------=_NextPart_000_0214_01C0F93F.98F4A680
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

GA members,

As stakeholders, GA is expected to be more actively involved
with this process. DNSO secretariat should not be for NC only.
It should be for DNSO itself.

Thanks,
YJ

- ----- Original Message -----
From: "erica" <[email-masked]>
To: "YJ Park" <[email-masked]>; <[email-masked]>
Cc: "Ian Peter" <[email-masked]>
Sent: Saturday, June 16, 2001 12:52 PM
Subject: Re: [council] dnso Secretariat Services

> Hi YJ,
>
> I welcome the opportunity to clarify:
> The RFP is open for a two week period.  The  Search Committe report
> presented at the last ICANN (see attached) indicates the schedule for the
> next steps.
>
> The consultant (Ian Peter and Associates) is responsible for shortlisting
> against agreed selection criteria and will rank shortlisted candidates.
The
> ranking will include a short explanation of candidates respective
strengths
> and weaknesses and will be provided to the Search Committee.  The Search
> Committee will consider the ranking provided by theconsultant and
recommend
> a candidate for appointment by the NC.  The appointment is to be made by
the
> NC.
>
> erica
>
> .
> ----- Original Message -----
>
>
> From: "YJ Park" <[email-masked]>
> To: <[email-masked]>
> Cc: "Ian Peter" <[email-masked]>
> Sent: Friday, June 15, 2001 9:11 PM
> Subject: Re: [council] dnso Secretariat Services
>
>
> > Thank you, Erica.
> >
> > Regarding this matter, let me clarify some points with you.
> >
> > Is it normal practice for people to have five days or so
> > to prepare a proposal for secretariat or entiy?
> >
> > Since this is DNSO secretariat, can you share what will be
> > the next steps with its timelines and who are going to decide
> > the secretariat on behalf of DNSO?
> >
> > Search Committee composed of 4 or so people?
> > NC?
> > GA and NC?
> >
> > It's all unclear to me.
> >
> > I know the concept of efficiency, however, transparency is also
> > important. When DNSO decides its own secretariat, I think it
> > should invite more participation and guidance.
> >
> > Thanks,
> > YJ
> >
> >
> > > I would appreciate it if all Council members would draw the attention
of
> > > their constituency to the RFP currently out for DNSO Secretariat
> Services.
> > > This can be found at:
> > > http://www.dnso.org/secretariat/2001.RFP-DNSO.html
> > >
> > > Regards,
> > > erica
> > >
> >
> >
>

- ------=_NextPart_000_0214_01C0F93F.98F4A680
Content-Type: application/msword;
	name="SEARCH COMMITTEE REPORT-30 may.doc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="SEARCH COMMITTEE REPORT-30 may.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAARgAAAAAAAAAA
EAAASAAAAAEAAAD+////AAAAAEUAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

- ------=_NextPart_000_0214_01C0F93F.98F4A680--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #552
************************